a:link {
	color:				blue;
}

a:active {
	color:				black;
}

a:hover {
	font-weight:		bold;
	font-style:			italic;
}

a:visited {
	color:				red;
}

a {
	text-decoration:	none;
}

A.tabb:link		{ color:		blue;}
A.tabb:active	{ color:		black;}
A.tabb:hover	{ color:		green;}
A.tabb:visited	{ color:		red;}

body {
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
}

.tab			{
	font-size:			12px;
	font-family:		Arial, Helvetica;
	color:				navy;
}
.tabb			{
	font-weight:		bold;
	font-size:			14px;
	font-family:		Arial, Helvetica;
}

textarea {
	color:				navy;
	background-color:	rgb(250, 250, 255);
}

input {
	color:				black;
	background-color:	rgb(255, 255, 220);
}

input.disabled {
	color:				black;
	background-color:	rgb(33, 33, 33);
}

input.button {
	color:				black;
	background-color:	rgb(255, 200, 200);
}

input.search {
	color:				rgb(0, 0, 0);
	background-color:	rgb(250, 250, 255);
	border-top:			solid gray 2px;
	border-left:		solid gray 2px;
	border-right:		solid gray 1px;
	border-bottom:		solid gray 1px;
}

input.search:hover	{
	color:				rgb(60, 60, 60);
	background-color:	rgb(240,240,245);
	font-weight:		bold;
}

select {
	color:				black;
	background-color:	rgb(255, 255, 220);
}

select.disabled {
	color:				black;
	background-color:	rgb(33, 33, 33);
}

select.search {
	background-color:	rgb(250, 250, 255);
	border-top:			solid gray 2px;
	border-left:		solid gray 2px;
	border-right:		solid gray 1px;
	border-bottom:		solid gray 1px;
}

.center {
	text-align:			center
}
 
.container { 
	width:				750px;
	margin:				0px;
	margin-left:		auto;
	margin-right:		auto; 
	padding:			0px;
/*	overflow:			auto; */
/*	overflow-x:			auto; */
/*	overflow-y:			auto; */
	text-align:			left;
/*	border:				solid black 1px; */
/*	border-width:		2px; */
}

.subcontainer {
	margin:				0px;
	margin-left:		auto;
	margin-right:		auto;
	padding:			0px;
}

.titleheader {
	text-align:			center;
	color:				#000080;
	font-weight:		bold;
	font-size:			38px;
}

.menuhead {
	font-weight:		bold;
	color:				#df0000;
}

.menuitem {
	margin-left:		15px;
}

.heading {
	font-weight:		bold;
}

.centeritem {
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
}

.largeheading {
	font-weight:		bold;
	font-size:			24px;
}

.largeitalicheading {
	font-weight:		bold;
	font-size:			24px;
	font-style:			italic;
}

.safetyheading {
	font-family:		Comic Sans MS, Arial;
	color:				#008000;
	font-size:			24px;
	font-weight:		bold;
}

.searchheading {
/*	background-color:	rgb(20, 20, 180);	*/
/*	background-color:	navy;				*/
/*	background-color:	rgb(140,145,215);	*/
	background-color:	rgb(225, 226, 230);
	color:				rgb(80, 80, 85);
	font-weight:		bold;
}

.sightingmain {
	color:				black;
}

.sightingsub {
	color:				navy;
	font-style:			italic;
}

.overstate {
	font-weight:		bold;
	font-size:			19px;
	color:				blue;
}

.nmcc {
	font-size:			30px;
	color:				red;
}

.lovinganswer {
	font-size:			18px;
	color:				blue;
}

li {
	text-align:			justify;
	margin:				3px;
	padding:			3px;
}

ol {
	text-align:			justify;
}

ul {
	text-align:			justify;
}

.tdl {
	text-align:			right;
	font-size:			17px;
	vertical-align:		middle;
	height:				23px;
	width:				58%;
}

.tdr {
	text-align:			left;
	font-size:			16px;
	vertical-align:		top;
	height:				23px;
	width:				42%;
}

.sponsor-td1 {
	vertical-align:		top;
	background-color:	#ffffff;
	text-align:			right;
	width:				145px;
}

.sponsor-td2 {
	background-color:	rgb(255, 255, 220);
	border:				solid black 1px;
	border-width:		2px;
    padding:			4px;
	text-align:			justify;
	width:				435px;
	font-family:		Arial;
	color:				black;
}
.displayname {
/*	background-color:	rgb(140, 145, 215); */
/*	background-color:	rgb(243, 244, 248); */
	background-color:	rgb(225, 226, 230);
	text-align:			center;
	border-top:			solid black 2px;
	border-left:		solid black 2px;
	border-right:		solid black 2px;
}

.textbox {
	background-color:	rgb(255, 255, 220);
	border:				solid black 1px;
	border-width:		2px;
    padding:			4px;
}

.searchbox {
	background-color:	rgb(255, 255, 220);
}

.displaybox {
	background-color:	rgb(245, 245, 250);
	border:				solid black 1px;
	border-width:		2px;
    padding:			4px;
}

.brochurequotes {
	background-color:	rgb(255, 255, 220);
	border:				solid black 1px;
	border-width:		2px;
	padding:			3px;
	text-align:			justify;
}

.brochurequotesboy {
	background-color:	rgb(240, 240, 255);
	border:				solid black 1px;
	border-width:		2px;
	padding:			3px;
	text-align:			justify;
}

.brochurequotesgirl {
	background-color:	rgb(255, 250, 255);
	border:				solid black 1px;
	border-width:		2px;
	padding:			3px;
	text-align:			justify;
}

/* Color classes */

.navy {
	color:				navy;
}

.orange {
	color:				rgb(255, 140, 0);
}

.pink {
	color:				rgb(255, 20, 147);
}

.green {
	color:				green;
}

.red {
	color:				red;
}

.blue {
	color:				blue;
}

.yellow {
	color:				yellow;
}

.black {
	color:				black;
}

.teal {
	color:				teal;
}

.olive {
	color:				olive;
}

.purple {
	color:				purple;
}